About the software I need.

Community support forum for users of the GPL-licensed osgART Standard Edition v1.0 and proprietary-licensed osgART Professional Edition v1.1
joeterk
Posts: 3
Joined: Tue Jul 19, 2011 2:31 pm

About the software I need.

Postby joeterk » Tue Jul 19, 2011 2:40 pm

Hi,

I want to start with the AR.
I saw a very interesting example or aplication about AR
and I would like to know which software I need to do the same.

Please see this video about AR and Lego :
http://www.youtube.com/watch?v=CNkilCYn ... dded#at=21

Thanks, Joe

Return to “[ARCHIVED] osgART Standard & Professional Editions”

Who is online

Users browsing this forum: Google [Bot] and 2 guests